Subject: RE: Follow up
From: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
To: Michael B <[email-masked]>
Cc: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
Date: Mon, 18 Dec 2017 18:26:45 +0000

Good afternoon Michael,

No apology is necessary.  I was calling you to discuss using scan sheets for your parcels.  The local office has brought it to my attention and I am just trying to facilitate the discussion.  Can you call me at 269-965-6531 when you have a moment?

Kind regards and happy holidays!

Cynthia Matheny
Business Service Network Representative
616-776-6143
269-965-6531
[email-masked]<mailto:[email-masked]>

Reminder:  If you receive a survey, please consider completing it regarding my performance. Your feedback is greatly appreciated!

From: Michael B [mailto:[email-masked]]
Sent: Monday, December 18, 2017 12:12 PM
To: Matheny, Cynthia L - Lansing, MI <[email-masked]>
Subject: Follow up

Hello Cynthia.
I am sorry I haven't been available when you have called in the past few times. We are really busy now and today we are having some serious system and server issues. All things are good on my end. Our holiday schedule is we are off Monday 12/25/17 and Monday 1/1/18. Other then that, things should be operational. Happy holidays to you if I don't happen to talk to you.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355